[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
SHOWDEFAULTBG = 1

[TITLE]
Name=RAMPAGE 7.1 GAMING HEADSET

[PRODUCT]
Name=RAMPAGE 7.1 GAMING HEADSET

[UNINSTALL]
Publisher=" RAMPAGE, Inc."

[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
